body {

	font-size: 12px;

	margin: 0px;

}

table  {
line-height: 150%;

	font-size: 14px;

}
a {

	font-size: 12px;

}

a:active {  color: #000000; text-decoration: underline}



a:visited {	color: #000000; TEXT-DECORATION: none}



a:link {	color: #000000;text-decoration: none}



a:hover {  color: #FF0000; text-decoration: underline}



.a-index-top-menu {

	color: #000000;

	text-decoration: none;

	line-height: 17px;

}

.a-index-top-middle-menu {

	color: #000000;

	text-decoration: none;

}

.input-index-middle-right1 {

	font-size: 12px;

	color: #FF6600;

	text-decoration: none;

	height: 16px;

	width: 76px;

	border: 1px solid #333333;

	line-height: 100%;

	padding-top: 1px;

}

.input-index--middle-right-button1 {

	font-size: 12px;

	text-decoration: none;

	height: 18px;

	width: 32px;

	border: 1px solid #333333;

	line-height: 12px;

	background-color: #FFFFFF;

	padding: 2px 2px 1px;

}

.a-index-middle-left-text1 {

	color: #499C00;

	text-decoration: none;

}

.a-index-top-middle-menu:hover {

	color: #FF6600;

	text-decoration: none;

}

.td-index-top-middle-menu {

	padding-top: 3px;

	padding-bottom: 3px;

}

.a-index-middle-left-text1 {

	color: #499C00;

	text-decoration: none;

}

.a-index-middle-left-text1:hover {

	text-decoration: underline;

}

.a-index-middle-left-text2 {

	color: #000000;

	text-decoration: none;

}

.a-index-middle-left-text2:hover {

	color: #009900;

	text-decoration: underline;

}

.a-index-middle-middle-text1 {

	color: #A95001;

	text-decoration: none;

}

.td-index-middle-middle-text1 {

	color: #A95001;

	text-decoration: none;

}

.a-index-middle-middle-text1:hover {

	color: #FF6600;

	text-decoration: underline;

}

.a-index-middle-right-text1 {

	color: #000000;

	text-decoration: none;

}

.a-index-middle-right-text1:hover {

	color: #3366FF;

	text-decoration: underline;

}

.td-index-middle-middle-pic1 {

	padding: 1px;

}

.a-index-middle-left-text3 {

	color: #0072FF;

	text-decoration: none;

}

.a-index-middle-left-text3:hover {

	color: #0072FF;

	text-decoration: underline;

}

.td-index-middle-left-text1{

	word-break:break-all;

}.a-index-middle-middle-text2 {

	color: #0059B4;

	text-decoration: none;

}

.a-index-middle-middle-text2:hover {

	color: #0099FF;

	text-decoration: underline;

}

.a-index-middle-middle-text3 {

	color: #0072FF;

	line-height: 18px;

	text-decoration: none;

}

.a-index-middle-right-text2 {

	color: #000000;

	text-decoration: none;

}

.td-index-middle-right-text1 {

	font-size: 12px;

	line-height: 120%;

	text-decoration: none;

}

.a-index-middle-left-text4 {

	color: #BF0049;

	text-decoration: none;

}

.a-index-middle-left-text4:hover {

	color: #FF0061;

	text-decoration: underline;

}

.a-index-middle-middle-text4 {

	color: #9F1C5C;

	text-decoration: none;

}

.a-index-middle-middle-text4:hover {

	color: #FF007D;

	text-decoration: underline;

}

.a-index-middle-middle-text5 {

	text-decoration: none;

	color: #000000;

	line-height: 130%;

}

.a-index-middle-middle-text5:hover {

	color: #666666;

	text-decoration: underline;

}

.a-index-middle-left-text5 {

	color: #000000;

	text-decoration: none;

}

.a-index-middle-left-text5:hover {

	color: #666666;

	text-decoration: underline;

}

.input-index--middle-right-button2 {

	font-size: 12px;

	font-color: #FF287B

	text-decoration: none;

	height: 18px;

	width: 32px;

	border: 1px solid #FF287B;

	line-height: 12px;

	background-color: #FFE4F0;

	padding: 2px 2px 1px;

	color: #FF287B;

}

.a-3rd-top-middle-text1 {

	color: #000000;

	text-decoration: none;

}

.a-3rd-top-middle-text1:hover {

	color: #009900;

	text-decoration: underline;

}

.td-3rd-top-middle-text1 {

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

.a-3rd-middle-left-text1 {

	color: #000000;

	text-decoration: none;

}

.a-3rd-middle-left-text1:hover {

	color: #009900;

	text-decoration: underline;

}

.table-3rd-middle-right-tablestyle1 {

	width: 156px;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: solid;

	border-left-color: #000000;

	background-image: url(/images/cer.net/school/3rd_middle_right_bg1.gif);

}

.td-3rd-middle-right-tdstyle1 {

	padding-left: 11px;

	padding-bottom: 3px;

	padding-top: 7px;

}

.input-3rd-middle-right-inputstyle1 {

	height: 16px;

	width: 118px;

	border: 1px solid #377EFF;

	font-size: 12px;

	color: #333333;

	text-decoration: none;

	padding: 1px 2px;

	background-color: #FFFFFF;

	line-height: 100%;

}

.td-3rd-middle-right-tdstyle2 {

	padding-right: 11px;

}

.a-3rd-middle-right-text1 {

	color: #606060;

	text-decoration: none;

}

.a-3rd-middle-right-text1:hover {

	color: #0066FF;

	text-decoration: underline;

}

.a-3rd-middle-right-text2 {

	color: #1B6BFF;

	text-decoration: none;

}

.a-3rd-middle-right-text2:hover {

	color: #0099FF;

	text-decoration: underline;

}

.a-3rd-middle-right-text3 {

	color: #000000;

	text-decoration: none;

}

.a-3rd-middle-right-text3:hover {

	color: #333333;

	text-decoration: underline;

}

.td-3rd-middle-left-text1 {

	font-size: 18px;

	font-weight: bold;

	line-height: 140%;

	text-decoration: none;

	color: #FFFFFF;

	filter: Glow(Color=#000000, Strength=1) DropShadow(Color=#000000, OffX=2, OffY=1, Positive=1);

}

.td-3rd-middle-left-text2 {

	font-size: 14px;

	color: #000000;

	text-decoration: none;

	line-height: 150%;

	padding-right: 20px;

	padding-left: 20px;

}

.td-3rd-middle-left-text3 {

	color: #666666;

	text-decoration: none;

}

.td-3rd-middle-left-text4 {

	color: #003399;

}

.a-3rd-middle-left-text2 {

	color: #003399;

	text-decoration: none;

}

.a-3rd-middle-left-text2:hover {

	text-decoration: underline;

}

.a-3rd-middle-left-text3 {

	color: #000000;

}

.td-3rd-middle-left-text5 {

	color: #333333;

	text-decoration: none;

}

.input-3rd-middle-left-style1 {

	font-size: 12px;

	color: #333333;

	text-decoration: none;

	height: 16px;

	width: 80px;

	border: 1px solid #000000;

	padding-right: 2px;

	padding-left: 2px;

	line-height: 100%;

}

.textarea-3rd-middle-left-style1 {

	text-decoration: none;

	height: 92px;

	width: 509px;

	padding: 2px;

	border: 1px solid #333333;

	font-size: 12px;

}

.td-3rd-middle-left-text6 {

	padding-left: 70px;

}

.input-3rd-middle-left-botton1 {

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	padding-top: 2px;

	padding-bottom: 2px;

}

.td-index-middle-left-style1 {

	padding-top: 2px;

}

.select-xytk-top-middle-style1 {

	font-size: 12px;

	color: #000000;

	text-decoration: none;

}

input {

	font-size: 12px;

	color: #000000;

	text-decoration: none;

}

.a-xytk-top-middle-text1 {

	color: #000000;

	text-decoration: none;

}

.a-xytk-top-middle-text1:hover {

	color: #ff0000;

	text-decoration: underline;

}

.a-xytk-top-right-text1 {

	color: #000000;

	text-decoration: none;

}

.a-xytk-top-right-text1:hover {

	color: #ff0000;

	text-decoration: underline;

}

.a-xytk-top-middle-text2 {

	color: #990000;

	text-decoration: none;

}

.a-xytk-top-middle-text2:hover {

	text-decoration: underline;

}

.td-2nd-top-middle-text1 {

	color: #0A4189;

	text-decoration: none;

	filter: DropShadow(Color=#ffffff, OffX=1, OffY=1);

	padding-top: 4px;

	padding-bottom: 2px;

}

.a-2nd-top-middle-text1 {

	color: #0A4189;

	text-decoration: none;

}

.td-xytk-middle-middle-text1 {

	color: #FF4E00;

	text-decoration: none;

	filter: DropShadow(Color=#DFDFDF, OffX=2, OffY=2);

}

.a-xytk-middle-middle-text1 {

	color: #FF4E00;

	text-decoration: none;

}

.a-xytk-middle-middle-text1:hover {

	color: #FF4E00;

	text-decoration: underline;

}

.a-2nd-middle-right-text1 {

	color: #4F4F4F;

	text-decoration: none;

	padding-top: 5px;

	cursor: hand;

	height: 24px;

	width: 59px;

	text-align: center;

	margin-top: 1px;

	margin-right: 6px;

}

.a-2nd-middle-right-text1:hover {

	color: #4F4F4F;

	text-decoration: none;

	height: 24px;

	width: 59px;

	border-top: 1px solid #A0A0A0;

	border-right: 1px solid #FFFFFF;

	border-bottom: 1px solid #FFFFFF;

	border-left: 1px solid #A0A0A0;

	margin-top: 1px;

	padding-top: 5px;

	padding-bottom: 0px;

	text-align: center;

	margin-right: 6px;

}

.a-2nd-middle-right-text2 {

	color: #4F4F4F;

	text-decoration: none;

	height: 24px;

	width: 59px;

	border-top: 1px solid #A0A0A0;

	border-right: 1px solid #FFFFFF;

	border-bottom: 1px solid #FFFFFF;

	border-left: 1px solid #A0A0A0;

	margin-top: 1px;

	padding-top: 5px;

	padding-bottom: 0px;

	text-align: center;

	margin-right: 6px;

}

.td-xytk-middle-left-text1 {

	color: #3F3F3F;

	text-decoration: none;

	padding-top: 5px;

}

.img-xytk-middle-left-style1 {

	border: 1px solid #333333;

}

.a-xytk-middle-left-text1 {

	color: #333333;

	text-decoration: none;

}

.a-xytk-middle-left-text1:hover {

	color: #333333;

	text-decoration: underline;

}

.td-xytk-middle-right-text1 {

	color: #333333;

	text-decoration: none;

	padding-top: 10px;

	padding-left: 24px;

	line-height: 20px;

}

.td-xytk-middle-right-text2 {

	color: #0771A5;

	text-decoration: none;

}

.td-xytk-middle-right-text3 {

	color: #333333;

	text-decoration: none;

	padding-top: 7px;

	padding-left: 11px;

	line-height: 16px;

}

.a-xytk-middle-right-text1 {

	color: #333333;

	text-decoration: none;

}

.a-xytk-middle-right-text1:hover {

	color: #333333;

	text-decoration: underline;

}

.td-xytk-middle-right-text4 {

	color: #FF7800;

	text-decoration: none;

}

.a-xytk-middle-middle-text2 {

	font-size: 14px;

	color: #333333;

	text-decoration: none;

}

.td-xytk-middle-middle-text2 {

	font-size: 14px;

	text-decoration: none;

	padding-left: 23px;

	color: #333333;

}

.a-xytk-middle-middle-text2:hover {

	font-size: 14px;

	color: #333333;

	text-decoration: underline;

}

.a-xytk-middle-middle-text3 {

	color: #0074FF;

	text-decoration: none;

}

.a-xytk-middle-middle-text3:hover {

	color: #0099FF;

	text-decoration: underline;

}

.table-xytk-bottom-middle-style1 {

	border-top: 1px solid #D6D6D6;

	border-right: none;

	border-bottom: none;

	border-left: none;

}

.a-2nd-top-middle-text1:hover {

	text-decoration: underline;

}

.td-xyxf-middle-middle-text1 {

	color: #FF0036;

	text-decoration: none;

}

.td-xyxf-middle-middle-text2 {

	color: #333333;

	text-decoration: none;

	padding-left: 21px;

	height: 21px;

}

.a-xyxf-middle-middle-text1 {

	color: #333333;

	text-decoration: none;

}

.a-xyxf-middle-middle-text1:hover {

	color: #666666;

	text-decoration: underline;

}

.td-qcyz-middle-middle-text1 {

	color: #FF00A8;

	text-decoration: none;

	padding-top: 10px;

}

.a-qcyz-middle-middle-text1 {

	color: #333333;

	text-decoration: none;

}

.a-qcyz-middle-middle-text1:hover {

	color: #0099FF;

	text-decoration: underline;

}

.td-qcyz-middle-middle-text2 {

	color: #005AFF;

	text-decoration: none;

	padding-top: 4px;

}

.td-qcyz-middle-middle-text3 {

	color: #00A30F;

	text-decoration: none;

	padding-top: 4px;

}

.td-yctk-middle-left-text1 {

	color: #68A400;

	text-decoration: none;

	padding-left: 15px;

}

.a-yctk-middle-left-text1 {

	color: #333333;

	text-decoration: none;

	padding-left: 26px;

}

.a-yctk-middle-left-text1:hover {

	color: #333333;

	text-decoration: underline;

	padding-left: 26px;

}

.a-yctk-middle-left-text2 {

	color: #333333;

	text-decoration: none;

	padding-left: 12px;

}

.a-yctk-middle-left-text2:hover {

	color: #333333;

	text-decoration: underline;

	padding-left: 12px;

}

.a-yctk-middle-left-text3 {

	font-size: 14px;

	color: #333333;

	text-decoration: none;

	padding-left: 20px;

}

.td-yctk-middle-left-style1 {

	padding-left: 39px;

}

.a-yctk-middle-left-text3:hover {

	font-size: 14px;

	color: #444444;

	text-decoration:underline;

	padding-left: 20px;

}

.font16 {font-size: 18pt;color: #07016d;font-weight:bold;}

.font10 {font-size: 14px;line-height:170%;}